Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 10:03:46 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation rafnas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rafnas Bot:  Hi Rafnas ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9665831692 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561803027            01:34 PM, 01st Jun                   Fatma                   Hi Rafnas, Good A
 fternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:34 PM, 01st Jun                     rafnas                    Yesterday I ordered clothes from max online,after the payment I got the message they cancelled some off my orders,           01:36 PM, 01st Jun                   Fatma                   Could you please allow me 2 minutes to check your order 9665831692 details?           01:37 PM, 01st Jun                     rafnas                    Sure           01:37 PM, 01st Jun                   Fatma                   The Items Embroidered Polo T-shirt with Short Sleeves,Textured T-shirt with Polo Neck and Short Sleeves, and Speedster Print Round Neck T-shirt with Short Sleeves in your order ID 9665831692went out of stock, so we've partially shipped your order and the amount of  AED9.00, AED10.00, and AED20.00  will be refunded back to your debit or Credit Card in 7-14 working days.           01:39 PM, 01st Jun                   Fat
 ma                   We sincerely apologies for any inconvenience caused to you.  Is there anything else i can help you with?           01:39 PM, 01st Jun                     rafnas                    Till now I didn't get any clarification mail regarding this matter I           01:40 PM, 01st Jun                   Fatma                   You will got it soon, don't worry.           01:42 PM, 01st Jun                     rafnas                    Bcz they inform me I will get an email about the cancellation,so I can I sure about the refund also           01:42 PM, 01st Jun                   Fatma                   The information i shared with you is from our system,           01:43 PM, 01st Jun                   Fatma                   So don't worry you will get the refund within the mentioned time.           01:43 PM, 01st Jun                   Fatma                   Is there anything else i can help you with?           01:44 PM, 01st Jun                     rafnas              
       Can u send me an email about the refund clarification           01:45 PM, 01st Jun                   Fatma                   Sure i will send an email within 24 hours.           01:46 PM, 01st Jun                   Fatma                   Is it okay?           01:46 PM, 01st Jun                     rafnas                    How can I sure?,bcz if I didn't get any mail I don't know how to contact you again,next time chatting another person will come every time I have to explain           01:48 PM, 01st Jun                     rafnas                    Today many times I tried in your customer relations by chat and mail but no reply           01:49 PM, 01st Jun                     rafnas                    Pl           01:49 PM, 01st Jun                     rafnas                    Helloo           01:51 PM, 01st Jun                   Fatma                   As i informed you that i will send the email within 24 hours.  Kindly allow me some time to do the needful.           01:
 58 PM, 01st Jun                   Fatma                   Is there anything else i can help you with?           01:58 PM, 01st Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:03 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2653695